[Resource]

InfoDlgCaption=软件清理

IDC_STATICBD=软件卸载工具
IDC_BUTTONINFO=软件信息
IDC_UNINSTALLBT=卸载软件
IDC_HELPBT=刷新窗口
IDC_HELPBT2=删除清单
IDC_OTHERBT=智能卸载
IDC_ABOUTBT=手工卸载
IDOK=退出软件
IDC_STATICZC=我的主页
IDC_STATICLX=邮件联系
IDC_STATICSTA=说明："☆"代表只能使用系统自带的卸载，"★"代表可用本软件彻底卸载; 您可以单击标题或安装时间进行排序.

ButtonTips1=卸载指定的软件
ButtonTips2=删除指定软件在注册表中的卸载清单
ButtonTips3=卸载本列表中没有的软件,推荐高手使用.
ButtonTips4=刷新本窗口,当刚刚安装了软件或卸载了软件时请点此按钮以更新信息
ButtonTips5=退出本软件
ButtonTips6=手工卸载（智能分析技术）:适用于没有监视且不提供卸载清单的软件
ButtonTips7=查看软件的有关信息/软件重命名

strUninstallTS=下面要开始使用完美卸载的记录进行增强型卸载,是否继续?
strUninstallOverTS=指定软件已卸载完成!

ListItem1=软件名称
ListItem2=记录
ListItem3=安装时间

strNoRecoreMessage=安装监视记录不存在!
strStatusLR=请用左键选中项目后进行操作，右键可用卸载或重命名软件; 可以单击标题或安装时间进行排序.
strTSDeleteUninstallItem=是否从卸载清单中清除该软件的反安装注册信息?
strTSDeletePowerUp=是否进行第二次清理
strSoftInfoNoRecord=未使用监视器安装，没有安装监视记录!

ID_XZMENU=卸载此软件
ID_RENAMEMENU=重新命名软件
ID_EXITMENU=退出此工具


IDC_STATICINFONAME=软件名称
IDC_STATICINFOZD=软件自带卸载信息
IDC_STATICINFORECORD=软件安装时的监视记录
IDC_BUTTONINFOOPEN=查看详细的监视记录(Open File)
IDC_STATICINFOWARNING=注意：此记录只能查看，千万不要修改或保存!
strNoRecordFile=注意：没有使用安装监视器安装，没有记录供查看!

OpDlgCaption=专业卸载功能
IDC_STATICOPTS=警告：操作之前请备份注册表。下面清单是注册表中存在的而在添加卸载程序中没有的零碎清单，有的只是某个软件的一部分卸载时没有卸载干净，有的是某个单独的部件可以卸载，如果无法卸载，您可以选择“删除”。

IDC_STATICOPKG=卸载信息
IDOKINOP=卸载
IDC_DELOBT=删除
IDCANCELINOP=退出软件
strNoUninstallInfo=没有提供任何卸载信息.
strUninstallFailOP= 没有提供任何卸载信息，所以无法卸载!
strSureToUninstallOP=您真的要卸载吗？卸载后将无法恢复! 
strSureToDelItemOP=您真的要删除该项目吗？删除后将无法恢复!



PDDIALOGCAPTION=即将开始卸载
IDC_STATICPDZY=注意事项
IDC_STATICPDTS=警告：您现在即将要进行软件卸载，这是一项清除软件文件与注册信息的行为，由于涉及到数据的删除，所以请您小心使用，本软件作者及出品方将不对您的任何损失负责。

IDC_STATICPDTS1=*"卸载"功能可以在3-5秒内干净彻底的卸载软件。如果软件文件较多，可能卸载时会有延时，但不是死机。
IDC_STATICPDTS2=*本软件独特的内存文件卸载技术，可以被卸载软件在内存中运行的程序、使用的DLL、加载的自带驱动等文件同时卸载。
IDC_STATICPDTS3=*卸载软件不仅删除文件，还会清理和恢复软件安装所造成的注册表改动。为避免错误，您可以提前备份注册表。

IDC_STATICPDXX=卸载选项(带颜色为选中)
IDC_CHECKALL=卸载时清除软件的附属文件(如游戏的保存进度)
IDC_CHECKSTART=进行二次卸载
IDOKINPD=快速卸载
IDCANCELINPD=调用软件自卸载功能
IDC_NOXZBT=不卸载
RNDIALOGCAPTION=请输入一个新名称

UninstallSelfRunFirest=下面首先要调用软件自带卸载程序进行第一次卸载,是否继续?


UpdateURL=http://www.killsoft.cn/update.ini
LogoUrl=http://www.killsoft.cn/stats/SoftUninstall.htm


